Package ghidra.app.util

# Class GenericHelpTopics

java.lang.Object
ghidra.app.util.GenericHelpTopics

public class GenericHelpTopics extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `ABOUT`
  Help Topic for "About."
  `static final String`
  `FRONT_END`
  Name of options for the help topic for the front end (Project Window).
  `static final String`
  `GLOSSARY`
  Help Topic for the glossary.
  `static final String`
  `INTRO`
  Help for Intro topics.
  `static final String`
  `REPOSITORY`
  Help Topic for the project repository.
  `static final String`
  `TOOL`
  Help Topic for tools.
  `static final String`
  `VERSION_CONTROL`
  Help Topic for the version control.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `GenericHelpTopics()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ABOUT

    public static final String ABOUT
    Help Topic for "About."
    See Also:
      - Constant Field Values

  - ### FRONT_END

    public static final String FRONT_END
    Name of options for the help topic for the front end (Project Window).
    See Also:
      - Constant Field Values

  - ### GLOSSARY

    public static final String GLOSSARY
    Help Topic for the glossary.
    See Also:
      - Constant Field Values

  - ### INTRO

    public static final String INTRO
    Help for Intro topics.
    See Also:
      - Constant Field Values

  - ### REPOSITORY

    public static final String REPOSITORY
    Help Topic for the project repository.
    See Also:
      - Constant Field Values

  - ### VERSION_CONTROL

    public static final String VERSION_CONTROL
    Help Topic for the version control.
    See Also:
      - Constant Field Values

  - ### TOOL

    public static final String TOOL
    Help Topic for tools.
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### GenericHelpTopics

    public GenericHelpTopics()